Espongono la versione 1 delle API vecchia di 3 anni pur avendo la versione 2 da più di un anno e durante un test escono diverse vulnerabilità

, scusettebot
Eh ma non fate tanto affidamento sulla versione 1, tanto poi la togliamo